Subject: Re: Salary Issues
From: Swati Shukla <[email-masked]>
To: Abhishek Sharma <[email-masked]>
Date: Wed, 6 Sep 2017 09:47:56 +0530 (IST)

Hi Abhishek 

I am not processing any bank accounts at the moment. When i will be scheduling it i will let you know. 

Best Regards 
Swati Shukla 

From: "Abhishek Sharma" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, September 5, 2017 10:03:07 PM 
Subject: Salary Issues 

Hi Swati, 

As per our previous discussions I will like to inform you that my account with Standard Charted bank is still not processed. 

Please review the matter and take necessary action. My name as per the bank records is "Abhishek Sharma". 

I am night shift now a days, hence I am writing this mail. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked]